 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 69px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 176px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 51px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-bottom: 36px;
  }
}